apiVersion: kataconfiguration.openshift.io/v1
kind: KataConfig
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"kataconfiguration.openshift.io/v1","kind":"KataConfig","metadata":{"annotations":{},"name":"example-kataconfig"},"spec":{"checkNodeEligibility":false,"kataMonitorImage":"brew.registry.redhat.io/rh-osbs/openshift-sandboxed-containers-operator-monitor:1.3.2-22","logLevel":"info"}}
  creationTimestamp: "2023-01-10T16:59:16Z"
  deletionGracePeriodSeconds: 0
  deletionTimestamp: "2023-01-10T17:12:02Z"
  finalizers:
  - kataconfiguration.openshift.io/finalizer
  generation: 3
  name: example-kataconfig
  resourceVersion: "50920"
  uid: 563db41a-0e1f-4b4b-94e7-03d74ddb99c9
spec:
  checkNodeEligibility: false
  kataConfigPoolSelector: null
  logLevel: info
status:
  installationStatus:
    IsInProgress: "false"
    completed:
      completedNodesCount: 3
      completedNodesList:
      - tbuskey-230110-3-rdxbg-worker-b-5qwsx.c.openshift-qe.internal
      - tbuskey-230110-3-rdxbg-worker-c-5hh28.c.openshift-qe.internal
      - tbuskey-230110-3-rdxbg-worker-a-v2spj.c.openshift-qe.internal
    failed: {}
    inprogress: {}
  prevMcpGeneration: 2
  runtimeClass: kata
  totalNodesCount: 3
  unInstallationStatus:
    completed: {}
    failed: {}
    inProgress:
      status: "True"
  upgradeStatus: {}
